.space {}

.font1white{font-size:10pt;color:white;text-decoration:none;}
.font1white a:link {font-size:10pt;color:white;text-decoration:none;}
.font1white a:visited {font-size:10pt;color:white;text-decoration:none;}
.font1white a:hover {color: White;text-decoration: underline;}

H2 {color: black; font-size:15pt}
H3 {color: #003e83; font-size:10pt}
H4 {color:black; font-size:13pt}\

.pagetitle{font-size:14px; color:#FFFFFF; font-weight:bold;}

.font1{font-size:10pt; color:#000000; text-decoration:none;}
fontbold {font-size:10pt; color:#000000; font-weight:bolder;}
.font2 {font-size:10pt; line-height:130%; word-spacing:normal; color:#000000;}
.font6{font-size:8pt; color:#000000;}
.font1blue{color:#00286f; font-size:10pt;}
.font1bluebold{color:#00286f;font-weight:bold; font-size:10pt;}
.ablue{color:#00286F;font-weight:bold; font-size:10pt;}
.font1bold{color:#000000; font-size:10pt;font-weight: bold;}

li{margin-bottom : 3px;}
BODY {background:#FFFFFF;}
.bg1 {background:#6473A1;}
.bg2 {background:#E8EAEF;}
.bg3 {background:#866AA5;}
.bg4 {background:#6C7AA3;}
.bg5 {background:#959FBD;}
.bg6 {background:#F6F7F9;}
.bg7 {background:#FFFFFF;}
.txtPageTitle {font-size:14px; color:#FFFFFF; font-weight:bold;}
.txtHeader {font-size:10pt; color:#514670; font-weight:bold;text-decoration:none;}
.txtTitle {font-size:14px; color:#514670; font-weight:bold;}
.txtsubTitle {font-size:14px; color:#514670; font-weight:bold;}
.PRTitle {font-size:12px; color:#514670; font-weight:bold;}
.txtMenuTitle {font-size:10pt; color:#FFFFFF; font-weight:bold;}
A.txtLink3 {font-size:10pt; color:#000000; text-decoration:none;}

.toolBar {
	font-size:9px;
	font-weight:bold;
	color:#514670;
}


.seminar {
         padding: 0px 40px 0px 40px
         }


.toolBar A {text-decoration:none; color:#514670;}

TD.menuMain {padding-left:10px; background:#F6F7F9; height:19px;}
TD.menu {padding-left:15px; background:#F6F7F9; height:19px;}

A.menuMain:hover {background:#E8EAEF;}
A.menu:hover {background:#E8EAEF;}

.black-rect {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: black 1px solid
}

#doc-section H1 {
	DISPLAY: block; PADDING-BOTTOM: 30px; FONT: bold 16px verdana; COLOR: #4682b4; BORDER-BOTTOM: silver 1px solid
}
#doc-section H4 {
	DISPLAY: block; FONT: 10pt verdana; COLOR: #4682b4
}

#doc-section UL {
	LIST-STYLE-IMAGE: url(images/bullet1.gif); VERTICAL-ALIGN: bottom
}
.ul-bullet1a {
	MARGIN-TOP: 5px; PADDING-LEFT: 1px; LIST-STYLE-IMAGE: url(images/bullet1.gif); MARGIN-LEFT: 1px; VERTICAL-ALIGN: bottom
}
.ul-bullet1a-spaced {
	MARGIN-TOP: 5px; PADDING-LEFT: 1px; LIST-STYLE-IMAGE: url(images/bullet1.gif); MARGIN-LEFT: 1px; VERTICAL-ALIGN: bottom
}
.silver-rect {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
.silver-box {
	BORDER-RIGHT: silver 1px solid; BORDER-TOP: silver 1px solid; BORDER-LEFT: silver 1px solid; BORDER-BOTTOM: silver 1px solid
}
#doc-section TD {
	FONT: 10pt verdana
}
#doc-section TH {
	FONT: 10pt verdana
}
.ttype1 {
	BORDER-RIGHT: gray 1px solid; BORDER-TOP: gray 1px solid; BORDER-LEFT: gray 1px solid; BORDER-BOTTOM: gray 1px solid
}
.ttype1 TD {
	BORDER-RIGHT: silver 1px solid; PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 10pt verdana; PADDING-TOP: 3px; BORDER-BOTTOM: silver 1px solid
}
.ttype-back1 {
	FONT: bold 12px verdana; BACKGROUND-COLOR: #eaeaea
}
.ttype-back2 {
	COLOR: white; BACKGROUND-COLOR: #676767
}
.image-border {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}

html {
	overflow-y: scroll;
}

body {
	font: 10pt verdana;
	color:#535353;
	margin: 0;
	padding: 0;
}

.sw{
	/* Search Weight: will force priority for keywords within this div */
	display: none;
}

#container {
	text-align:left;
	width:980px;
	margin:0 auto;
	vertical-align: top;
	background-color: White;
}

#container-table{

	width: 980px;
	vertical-align: top;
	position: relative;
	margin-top: 0px;
	border-left: 1px solid silver;
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
}

#main-content-td {
	padding-top: 10px;
	margin-top: 0px;
/*	width: 780px;*/
	vertical-align: top;
	background-color: white;
}

#containerlogo {
	position:relative;
	top: 10px;
	text-align:left;
	width:980px;
	margin:0 auto;
	vertical-align: top;
	background: #FFF url(images/logo_bg.gif) top left repeat-x;
}


#top-left-logo {
	top: 0px;
	left: 10px;
	width: 124px;
	height: 84px;
	z-index:12;
}

#top-general-menu {
position:absolute;
top: -71px;
/*padding-top: 8px;*/
right: 2px;
width: 500px;
height:10px;
vertical-align:bottom;
text-align:right;
color:silver;
font:8px arial;
z-index: 10;
}


#new-footer{
/*	clear: both;*/
margin-top: 0px;
}



H1 {
font: 12px verdana;
color: gray;
line-height:100%;
height:18px;
margin:0;
padding:0 10px;
/*	border-bottom: 1px dotted;*/

}

#h1holder{
	position: relative;
	left: -2px;
	padding: 2px;
}

#bread-crumbs{
	font: 10px arial;
	color: silver;
	position: relative;
	padding-top: -5px;
	left: 10px;
}


dt {
font-weight:700;
border-bottom:1px solid silver;
padding:16px 0 6px;
}

dd {
line-height:160%;
padding-top:2px;
}

#product-top-box {
color:silver;
padding:180px 15px 3px;
z-index: 15;
display: block;

}


#product-top-menu {
color:silver;
padding:180px 15px 3px;
z-index: 15;
display: block;

}

.std-top-image {
position:relative;
border:0;
width: 100%;
height:200px;
padding-bottom:10px;
}

.wide-top-image{
	position: relative;
	border: 0px;
	width: 100%;
	height: 200px;
	padding-bottom: 10px;
}


#product-top-title {
position:absolute;
top:25px;
left:0;
margin-left:10px;
height:30px;
color:#448bcb;
font:28px/180% Georgia;
}

#product-top-summary {
position:absolute;
top:85px;
left:0;
margin-left:10px;
width:480px;
height:90px;
color:#000;
font-size:11px;
}

#product-top-summary-xl {
position:absolute;
top:60px;
left:0;
margin-left:10px;
width:100%;
height:90px;
color:#4682b4;
font:24px/180% verdana;
}

#product-top-summary-small {
position:absolute;
top:5px;
left:0;
margin-left:10px;
width:400px;
height:80px;
color:#000;
font:10pt/180% verdana;
}

#product-top-summary-small-wide {
position:absolute;
top:5px;
left:0;
margin-left:10px;
width:96%;
height:80px;
color:#000;
font:10pt/180% verdana;
}

#top-general-menu-trnaslate {
position:absolute;
top:1px;
right:-5px;
color:silver;
font:8px arial;
vertical-align:top;
text-align:right;
width:120px;
height:12px;
}

a.image-link {
border:none;
text-decoration:none;
}

a.image-link:hover {
border:none;
cursor: pointer;
}

.white-title {
font:bold 12px verdana;
letter-spacing:1px;
background-color:#FFF;
color:#5881F3;
display:block;
text-align:center;
padding:2px;
}

.white-text {
font:12px/140% arial;
color:#FFF;
letter-spacing:1px;
}

.dark-title {
background:#3A78B3;
text-align:center;
width:100%;
font:bold 12px verdana;
letter-spacing:1px;
color:#FFF;
}

.code1 {
color:#000;
font:10pt/150% courier;
background-color:#E8EAEF;
margin-top:5px;
margin-bottom:5px;
padding:3px;
}

.tiny-gray {
font:10px arial;
color:gray;
}


a.links-b {
color:#514670;
text-decoration:none;
font:bold 9px verdana;
}

.b1 {
color:#514670;
font:bold 10pt verdana,arial;
}

.tiny-white {
font:bold 9px arial;
color:#FFF;
}

a.links-black {
color:#000;
text-decoration:none;
font:bold 10pt verdana,arial;
}

.transparent-link1 {
color:#000;
font:10pt verdana,arial;
text-decoration:none;
}

.transparent-link-italic {
    color:#000;
    font:10pt verdana,arial;
    text-decoration:none;
    font-style: italic;
}

TT {
font:10pt Courier;
color:#000;
}


.h100 {
font:bold 13px verdana;
color:#000;
}

.font1blue {
color:#00286f;
font-size:10pt;
}

.font1bluebold {
color:#00286f;
font-weight:700;
font-size:10pt;
}

.font1redbold {
color:red;
font-weight:700;
font-size:10pt;
}

.font2bluebold {
color:#00286f;
font-weight:700;
font-size:15px;
}

.ablue {
color:#00286F;
font-weight:700;
font-size:10pt;
}

li {
margin-bottom:3px;
}

.txtRegular {
font-size:10pt;
color:#000;
line-height:130%;
}

.txtTitle {
font-size:14px;
color:#514670;
font-weight:700;
}

.gray-spacer {
height:19px;
background-color:#E8EAEF;
width:227px;
display:block;
}

.box3-pad {
padding:10px 30px 10px 16px;
}

.strong-black {
color:#000;
font:bold 10pt verdana,arial;
}

.left-spaced {
text-align:left;
line-height:130%;
}

td.top-title1 {
color:#000;
font:bold 16px verdana,arial;
vertical-align:top;
padding-top:20px;
height:70px;
}

td.listing-inner {
background-color:#E8EAEF;
color:#717FA1;
font:10pt verdana,arial;
border-bottom:1px solid #959FBD;
border-left:1px solid #959FBD;
border-right:1px solid #959FBD;
line-height:150%;
padding:2px 4px 3px;
}

.listing-inner3 {
background-color:#E8EAEF;
color:#000;
font-size:10pt;
line-height:150%;
padding:2px 4px 3px;
}

.listing-inner4 {
background-color:#E8EAEF;
color:#000;
font-weight:bold;
font-size:10pt;
border-top:1px solid #959FBD;
border-bottom:1px solid #959FBD;
line-height:150%;
padding:2px 4px 3px;
}

.listing-inner-clear {
background-color:#F0F1F5;
color:#000;
font:10pt/160% verdana,arial;
border:1px solid #959FBD;
padding:20px;
}

.box1 {
background-color:#F0F1F5;
color:#000;
font:10pt/160%;
border:1px solid #959FBD;
padding:4px 15px;
}

.box2 {
background-color:gray;
color:#FFF;
font:10pt/160% verdana,arial;
border:1px solid #959FBD;
padding:4px 15px;
}

.box-green {
background-color:#D3E49D;
color:#000;
font:10pt/160% verdana,arial;
border:1px solid #959FBD;
padding:4px 15px;
}

.products-spacer {
border-bottom:3px solid #FFF;
border-top:2px solid gray;
}

td.listing-inner2 {
background-color:#E8EAEF;
color:#000;
font:10pt "メイリオ",Meiryo,"ＭＳ Ｐゴシック",Lucida Grande,verdana,arial;
line-height:200%;
vertical-align: middle;
padding:2px 4px 3px;
}

td.listing-inner-black {
background-color:#E8EAEF;
color:#000;
font:10pt verdana,arial;
line-height:150%;
vertical-align:top;
padding:4px 8px 16px;
}

td.listing-inner-pad {
background-color:#E8EAEF;
color:#717FA1;
font:10pt verdana,arial;
line-height:150%;
padding:10px;
}

td.listing-title {
background-color:#959FBD;
color:#FFF;
border:1px solid #959FBD;
font-weight:bold;
font-size:10pt;
letter-spacing:0;
padding:2px 4px 3px;
}

td.listing-title-g {
background-color:#339966;
color:#FFF;
border:1px solid #339966;
font-weight:bold;
font-size:10pt;
letter-spacing:0;
padding:2px 4px 3px;
}

.border1 {
border:1px solid #6C7AA3;
padding:2px;
}

.border2 {
border:1px solid #000;
font:12px arial;
padding:2px;
}

.table1 {
border:1px solid #A7B0CD;
padding:10px;
}

.indent1 {
padding-left:30px;
}

#wrap-default {
position:relative;
top:0;
left:0;
width:545px;
overflow:visible;
}

.title-type2 {
font:bold 14px verdana,arial;
color:#514670;
border-bottom:2px solid #6C7AA3;
border-top:1px solid #6C7AA3;
background:#FFF;
display:block;
vertical-align:middle;
padding:1px 0 1px 5px;
}

.title-type4 {
font:bold 16px Verdana, Georgia,arial;
color:#4682b4;
border-bottom:2px solid #6C7AA3;
background:#FFF;
display:block;
vertical-align:middle;
padding: 10px 0 1px 5px;
margin-top: 10px;
}

.title-type5{
              font:bold 16px Verdana, Georgia,arial;
              color:#4682b4;

}


.indented-par {
border-left:10px solid #6C7AA3;
padding-left:30px;
margin-left:10px;
width:80%;
font:10pt/150% verdana;
color:#4D597B;
}

td.product-preview {
font:10pt verdana,arial;
color:#000;
padding:5px;
}

.products-details-div {
position:relative;
width:558px;
}

#products-shared {
position:relative;
width:558px;
height:985px;
vertical-align:top;
color:#000;
display:block;
margin-left:5px;
margin-top:-12px;
line-height:140%;
}

.indent-left1 {
padding-left:5px;
padding-top:10px;
}

.section-title1 {
width:259px;
text-align:center;
}

.fontg{
font: italic 12px Georgia;
line-height:200%;
}

.fontg a.transparent-link1{
	font: italic 12px Georgia;
	text-decoration: none;
}

.title2 {
color:#585858;
font:bold 16px Georgia,verdana;
line-height:150%;
}

.title2u {
color:#585858;
font:bold 16px Georgia,verdana;
line-height:150%;
width:100%;
border-bottom:1px solid #D1D1D1;
margin-bottom: 10px;
}

.title3 {
color:#585858;
font:bold 14px Georgia,verdana;
line-height:150%;
}

.title3u {
color:#000;
font:bold 12px verdana;
line-height:150%;
width:100%;
border-bottom:1px solid #D1D1D1;
}

.title1-white {
color:#FFF;
font:bold 16px/150% Georgia,verdana;
border-bottom:1px dashed #FFF;
margin-bottom:10px;
}

.title1 {
color:#4682b4;
font:bold 16px/150% Verdana, Georgia;
}

.title1s {
color:#4682b4;
font:16px/150% Georgia,verdana;
}

.title1u {
color:#4682b4;
font:bold 16px Georgia,verdana;
border-bottom:2px solid #4682b4;
display:block;
width:100%;
line-height:150%;
}

.mega-title-text {
position:relative;
top:30px;
left:45px;
width:450px;
font:bold 20px Georgia;
color:#2973BC;
}

.below-mega-title {
position:relative;
top:-37px;
left:52px;
}

.flashy-text {
font:italic 16px Georgia;
color:#2973BC;
line-height:150%;
}

.top-spacer {
background-color:#E8EAEF;
border-bottom:1px solid #D2D2D2;
font:10pt verdana,arial;
line-height:130%;
padding:7px 10px;
}

.ul-bullet1a li {
padding-bottom: 2px;
}

.ul-bullet1a-spaced li {
padding-bottom:10px;
}

.ul-bullet4 {
list-style-image:url(images/bullet4.gif);
vertical-align:top;
font:10pt/140% verdana;
color:#535353;
width:60%;
padding-left:12px;
margin-left:12px;
padding-top:3px;
}

vertical-align:middle;
text-align:left;
padding-top:4px;
font-size:10pt;
color:#514670;
font-weight:700;
text-decoration:none;
}

.box-type4 {
background:#D7D7D7 url(images/box_back5.jpg) bottom right repeat-x;
font:10pt verdana, arial;
line-height:130%;
color:#000;
border:1px solid #A4A4A4;
z-index:1;
}

.title-type3 {
background:#FFF url(index_images/index_nav_td_on.gif) top left repeat-x;
height:34px;
text-align:left;
vertical-align:middle;
font:bold 12px verdana;
color:#000;
padding-top:5px;
}

.spaced-blue {
width:130px;
font:bold 10px verdana;
color:#6C7AA3;
vertical-align:top;
padding:10px 10px 10px 20px;
}

.dark-blue-rect {
border:1px solid #0F5CA3;
}

.underlined1 {
border-top:1px solid silver;
padding:10px;
}

.pad-fix1 {
padding:19px 0 3px 15px;
}

.pad20 {
padding-left:20px;
}

.pad-fix-box-free {
text-align:center;
vertical-align:middle;
padding:30px 20px 0 6px;
}

.pad-fix-box-focus {
text-align:center;
vertical-align:middle;
padding:12px 10px 0;
}

.pad-fix-seminar {
padding:10px 9px 20px;
}

.float2 {
float:left;
padding:0 15px 15px 0;
}

.bar-table {
border-spacing:0;
width:100%;
padding:0;
}

.left-bar {
	padding-left: 15px;
vertical-align:top;
padding-right:15px;
}



.right-bar {
width:250px;
height:100%;
vertical-align:top;
line-height:180%;
text-align:left;
border-left: 1px dotted silver;
border-right: 1px dotted silver;
border-bottom: 1px dotted silver;
}

.right-bar-separator {
border-top: 1px dotted black;
height:5px;
margin: 0px 0px 8px 0px;
overflow: hidden;
}



.rc1 {
padding: 0 15px 10px 15px;
margin: 0;
_padding: 0;
_margin: 0 0 10px 15px;
}

.black-boxed {
background-color:#959FBD;
font:bold 14px Tahoma;
color:#FFF;
margin:0 6px 6px 0;
padding:4px;
}

.in1 {
padding-left:25px;
}

/*
.tda {
width:780px;
vertical-align:top;
}
*/

.box-simple {
border:1px solid #A9C9E7;
padding:5px;
}

.box-download-details {
border:1px solid silver;
color:#000;
padding:2px;
}

table.table-type6 td {
background-color:#EDEDED;
}

.att {
color:red;
font:italic 10pt verdana;
}

a.links:link, #doc-section a:link, #ruleset1 a:link{
font:bold 10pt/140%;
color:#4682b4;
text-decoration:none;
cursor:pointer;
}

a.links:visited, #doc-section a:visited, #ruleset1 a:visited{
font:bold 10pt/140%;
color:#4682b4;
text-decoration:none;
cursor:pointer;
}

a.links:hover,a.newblue:hover,a.linksb:hover,.transparent-link1:hover,a.title1:hover,#doc-section a:hover, #ruleset1 a:hover {
border-bottom:1px dashed #000;
cursor: pointer;
}

a.newblue:link,a.linksb:link {
font:bold 10pt;
color:#4682b4;
text-decoration:none;
}

a.newblue:visited,a.linksb:visited {
font:bold 10pt;
color:#4682b4;
text-decoration:none;
}

.newblue:link,.txtLink:link {
font-size:10pt;
color:#514670;
text-decoration:none;
}

.newblue:visited,.txtLink:visited {
font-size:10pt;
color:#514670;
text-decoration:none;
}

a.links-b:hover,a.links-black:hover,A.txtHeader:hover,A.txtLink:hover,A.white-link:hover,.toolBar A:hover {
text-decoration:underline;
cursor: pointer;
}

a.white-link:link {
font:bold 10pt verdana;
color:#FFF;
text-decoration:none;
}

a.white-link:visited {
font:bold 10pt verdana;
color:#FFF;
text-decoration:none;
}

.image-border,.black-rect {
border:1px solid #000;
}

.indent2,.in2 {
padding-left:15px;
}

a.title1,a.title2 {
text-decoration:none;
}

.ul-bullet1,#doc-section ul {
list-style-image:url(images/bullet1.gif);
vertical-align:bottom;
padding-left: 18px;
margine-left: 18px;
}
.ul-bullet1 li {
margin-bottom: 15px;
}

.ul-bullet1a,.ul-bullet1a-spaced {
list-style-image:url(images/bullet1.gif);
vertical-align:bottom;
margin-top:5px;
margin-left:8px;
padding-left:8px;
}

.silver-rect,.silver-box {
border:1px solid silver;
}

#doc-section td,#doc-section th {
font:10pt verdana;
}

pre{
	padding: 15px; float: none; font-size: 13px;
}

.pad-top-ie{
	padding-top: 3px;
	_padding-top: 7px;

}

.ttype1{
	border: 1px solid gray;

}

.ttype1 td{
	border-right: 1px solid silver;
	border-bottom: 1px solid silver;
	font: 10pt verdana;
	padding: 3px;
}


.ttype-back1{
	background-color: #EAEAEA;
	font: bold 12px verdana;
}

.ttype-back2{
	background-color: #676767;
	color: white;
}



.spaced{
	letter-spacing: 1px;
	font-weight: bold;
	color: white;
	background-color: #999999;
	width: 100%;
	margin-bottom: 5px;
	padding: 1px;
}


h1 .product-top-summary-small-wide h1{
	color:#4682b4;
	font:bold 16px/150% Georgia,verdana;
}


A.subm-link1:link {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; TEXT-TRANSFORM: uppercase; FONT: bold 10pt verdana; COLOR: #ffffff; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none
}
A.subm-link1:visited {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; TEXT-TRANSFORM: uppercase; FONT: bold 10pt verdana; COLOR: #ffffff; BORDER-TOP: medium none; BORDER-RIGHT: medium none; TEXT-DECORATION: none
}
A.subm-link1:hover {
	BACKGROUND-COLOR: transparent !important; COLOR: white
}


.minip {
	PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.bk2 {
	BACKGROUND-COLOR: #e5ecf7
}
.bk1 {
	BACKGROUND-COLOR: #ececec
}


a.links1:link {
font: 10pt/140%;
color:#4682b4;
text-decoration:none;
cursor:pointer;
}

a.links1:visited {
font: 10pt/140%;
color:#4682b4;
text-decoration:none;
cursor:pointer;
}

a.links1:hover {
border-bottom:1px dashed #000;
cursor: pointer;
}

.docnote{
    background-color:#F0F1F5;
    color:#000;
    border:1px solid #959FBD;
    padding:4px 15px;
    margin-top: 20px
}

.product-top-main {
	position: relative;
	border: 0px;
	padding-bottom: 10px;
	height: 250px;
	width: 100%;
	overflow: hidden;

}


.feature_screen {
        width: 300px;
        height: 248px;
        float: left;
        margin-right: 25px
}




#feature {
        width: 341px;
        margin-left: 285px;
        line-height:25px;
	list-style: none;
}

#feature_1{	
        font-weight: 900;
        font-size: 13px;
        padding-left:35px;
        vertical-align:middle;
	background: url(images/WinDriver_feature_icon_23x24.png) no-repeat left top;
}

.feature_main_image {
        margin: 25px 0 10px 0;
}


.feature_main_image_01 {
        margin: 25px 0 10px 0;
        float: left;
}


.feature_main_image_02 {
        margin: 90px 0 10px 0;
        float: left;
}


.feature_main_image_03 {
        margin: 185px 0 10px 0;
        float: left;
}


.feature_main_image_04 {
        margin: 130px 0 10px 0;
        float: left;
}

.feature_main_image_05 {
        margin: 30px 0 10px 0;
        float: left;
}

.feature_main_image_06 {
        margin: 120px 0 10px 0;
        float: left;
}



.feature_screenshot {
        margin: 25px 0 10px 25px;
        float: right;
}


.feature_screenshot_DriverCore_right {
        margin: 25px 0 10px 25px;
 
}

.feature_screenshot_DriverCore_left {
        margin: 25px 0 10px 25px;
        float: left;
}


.feature_contents {
        width: 370px;
        margin-top: 70px;
        text-align: justify;
        text-justify:distribute;
}

.feature_contents_02 {
        width: 370px;
        margin-top: 150px;
        text-align: justify;
        text-justify:distribute;
}

.feature_contents_03 {
        width: 370px;
        margin-top: 240px;
        text-align: justify;
        text-justify:distribute;
}

.feature_contents_04 {
        width: 370px;
        margin-top: 190px;
        text-align: justify;
        text-justify:distribute;
}

.feature_contents_05 {
        width: 390px;
        margin-top: 90px;
        text-align: justify;
        text-justify:distribute;
}

.feature_contents_06 {
        width: 370px;
        margin-top: 180px;
        text-align: justify;
        text-justify:distribute;
}








.table_04 {
	border: #2D0F09 1px solid;
	border-collapse: collapse;
	font-size: 11px;
	width: 100%;
	color: #000000;
        margin-top:10px	
} 
.table_04 th.t_top {
	border: #A84673 1px dashed;
	background-color: #5cacc4;
	text-align: left;
	padding: 10px;
	font: bold;
} 
.table_04 td.t_line01 {
	border: #777777 1px dashed;
	background-color: #b1edff;
	vertical-align: middle;
	text-align: left;
	font: bold;
	padding: 10px;
}
.table_04 td.t_line02 {
	border: #777777 1px dashed;
	background-color: #ccf3fe;
	vertical-align: middle;
	text-align: left;
	font: bold;
	padding: 10px;
}


.usb_sequence {
        margin-top: 20px;
	margin-left: 200px;
}









/*
#menubar {
	background-image:	url("images/logo_bg.gif");
	height:			77px;
	margin:			10px 0 0 0;
	border-bottom:		2px #A8A8A8 solid;
}

.menubar {
	padding:		34px 0 0 220px;
	_padding:		0;
	margin:			0;
	_margin:		34px 0 0 220px;
	list-style:		none;
}

.menubar li {
	float:			left;
}

.menubar li a {
	display:		block;
	float:			left;
	height:			42px;
	line-height:		42px;
	color:			#3333cc;
	text-decoration:	none;
	text-align:		center;
	padding:		0 35px 0 35px;
	font-size:14px;
}

.menubar li a:hover {
	color:			#3333cc;
	background:		url("images/menu_bar_over.gif");
}

.logo {
	float:			left;
}
*/